@charset "utf-8";
/* CSS Document */


body { background-color: #000000; color: #333333; font-size: 13px; line-height: 140%; font-family: "F+UD-筑紫明朝 D"; zoom: 1; }
.minchou { font-family: "F+UD-筑紫明朝 D"; }
.gothic { font-family: "MS PGothic", "Osaka", Arial, sans-serif; }
img { vertical-align: middle; }
.clearfix:after { clear: both; content: " "; display: block; font-size: 0.1em; height: 0.1px; line-height: 0; visibility: hidden; }
.over { display: inline-block; }
.over:hover { opacity: 0.8; filter: alpha(opacity=80);        /* ie lt 8 */ -ms-filter: "alpha(opacity=80)";  /* ie 8 */ -moz-opacity: 0.8;                 /* FF lt 1.5, Netscape */ -khtml-opacity: 0.8;              /* Safari 1.x */ }
/* common link テキストリンク色 */
a:link { text-decoration: none; color: #540000; }
a:visited { text-decoration: none; color: #540000; }
a:hover, a:active { text-decoration: underline; color: #540000; }
a.noline:link { text-decoration: none; }
a.noline:visited { text-decoration: none; }
a.noline:hover, a:active { text-decoration: none; }
#main_area_bg { background-color: #f8f7f0; overflow: hidden; }
#main_area { width: 980px; margin: 0 auto; position: relative; overflow: hidden; }
#main_area .pagetop { padding-left: 859px; background: url("/en/img/pagetop.gif") no-repeat 859px 0; /*width: 121px;*/ clear: both; display: block; }
#main_area .pagetop a { height: 20px; width: 121px; line-height: 20px; padding-left: 22px; }
#cam_footer { width: 980px; margin: 10px auto 0 auto; }
#cam_footer .pagetop { padding-left: 859px; background: url("/en/img/pagetop.gif") no-repeat 859px 0; width: 121px; clear: both; }
#cam_footer .pagetop a { height: 20px; width: 121px; line-height: 20px; padding-left: 22px; }
#headerarea { background-color: #ffffff; overflow: hidden; }
/*  ヘッダーエリア  */
#head_bg { background: url("/en/img/head_bg.jpg") repeat-x 0 0; overflow: hidden; height: 85px; }
#head { width: 980px; margin: 0 auto; position: relative; }
#head .logoimg { padding-top: 10px; }
#head .font_size { position: absolute; right: 270px; top: 3px; display: block; }
#head .font_size p { display: inline; padding-right: 7px; height: 25px; line-height: 25px; color: #848484; float: left; }
#head .font_size ul { padding: 0 0 0 2px; float: left; }
#head .font_size ul li { width: 45px; height: 25px; ; float: left; text-align: center; padding-right: 2px; font-size: 115%; background: url("/en/img/fontsize_bg.gif") no-repeat 0 0; color: #ffffff; line-height: 25px; cursor: pointer; }
.win #head .font_size ul li { line-height: 23px; }
#head .font_size ul li.active { color: #333333; background: url("/en/img/fontsize_bg_on.gif") no-repeat 0 0; }
#head .font_size ul li.active:hover { opacity: 1; filter: alpha(opacity=100);        /* ie lt 8 */ -ms-filter: "alpha(opacity=100)";  /* ie 8 */ -moz-opacity: 1;                 /* FF lt 1.5, Netscape */ -khtml-opacity: 1;              /* Safari 1.x */ }
#head .font_size ul li:hover { opacity: 0.8; filter: alpha(opacity=80);        /* ie lt 8 */ -ms-filter: "alpha(opacity=80)";  /* ie 8 */ -moz-opacity: 0.8;                 /* FF lt 1.5, Netscape */ -khtml-opacity: 0.8;              /* Safari 1.x */ }
#head .search { position: absolute; left: 730px; top: 3px; background: url("/en/img/dotline2.gif") repeat-y scroll left 0 transparent; padding-left: 20px; }
#head .search input.text { background: url("/en/img/search_icon.gif") no-repeat scroll 5px center /* 春用#f1c8c8 夏用#d7e5aa 秋用#ebcda7 冬用#f2b1a7*/ #f1c8c8; border: none; height: 25px; width: 180px; float: left; padding-left: 30px; margin-right: -30px; }
#head .search input submit { width: 50px; height: 25px; line-height: 25px; color: #ffffff; }
#head .logoimg span.red{color:#990000;}
.win #head .search input submit { line-height: 23px; }
#head ul.link { position: absolute; right: 0px; top: 0; top: 60px; display: block; clear: both; }
#head ul.link li { float: left; padding-left: 10px; list-style: none; }
#head ul.link li a { color: #540000; clear: left; background: url("/en/img/arrow.png") no-repeat 0 55%; width: 6px; padding-left: 10px; position: relative; }
#nav_line { background: url("/en/img/nav_line.gif") repeat-x 0 0; overflow: hidden; height: 5px; margin-bottom: 1px; }
#nav_bg { background: url("/en/img/nav_bg.gif") repeat-x 0 0; overflow: hidden; height: 37px; margin-bottom: 1px; }
/*.mac #nav_bg{margin-bottom:0;}*/
#nav { width: 980px; margin: 0 auto; position: relative; }
#nav ul { background-color: #ffffff; overflow: hidden; width: 880px; padding: 0 0 0 4px; position: absolute; right: -2px; }
#nav ul li { margin: 0 auto;  width: 160px; height: 37px; float: left; padding: 0 4px 0 0; text-align: center; display: block; font-size: 17px; }
#nav ul li.long {width:220px;}
#nav ul li.end { padding: 0 0; }
#nav ul li a { display:block;background: url("/en/img/nav_btn_bg.gif") no-repeat 0 0; width: 160px; line-height: 36px; text-align: center; display: block; color: #ffffff; }
#nav ul li.long a { background: url("/en/img/nav_btn_l.gif") no-repeat 0 0; width: 220px;}
#nav ul li.rec a { background: url("/en/img/nav_btn_b.gif") no-repeat 0 0; width: 160px;}
#nav ul li a:hover{background:#660000; text-decoration:none;}

/*============================================================
	LANGUAGE
*/
#main_area ul.language {
	display: none;
}
#head ul.language {
	position: absolute;
	top: 40px; right: 0;
}
#head ul.language li {
	line-height: 1.2;
}



#date_bg { background: url("/en/img/pan_bg.gif") repeat 0 0; overflow: hidden; height: 35px; margin-bottom: 1px; }
#date { width: 980px; margin: 0 auto; padding: 5px 0; color: #333333; }
.mac #date { padding: 10px 0; }
#date { zoom: 1; height: 32px; }
#date p.txt { float: left; display: inline; }
#date p.txt img { padding-right: 6px; margin-top: -3px; }
#date p.txt img { padding-right: 5px; }
#date p.txt .sb { background: url("/en/img/arrow.png") no-repeat 0 center; width: 6px; padding-left: 10px; margin-left: 5px; }
#date p.date_txt { float: right; display: inline; }
#date p.date_txt { float: right; display: inline; }
#date:after { clear: both; content: " "; display: block; font-size: 0.1em; height: 0.1px; line-height: 0; visibility: hidden; }
#slide_bg { background: url("/en/img/slide_bg.jpg") repeat 0 0; overflow: hidden; height: 270px; margin-bottom: 1px; }
#slide { width: 980px; margin: 0 auto; background-color: #F8F7F0; padding: 0 4px; }
.tp_slide_news{ margin:5px 0 5px 0;}
.tp_slide_news a{ background: url("/en/img/arrow.png") no-repeat 0 center; width: 6px; padding-left: 10px; margin-left: 5px; }
/*****　ヘッダースライド　*****/

#jquery-cycle { width: 980px; height: 270px; padding: 0; overflow: hidden; }
#jquery-cycle a { display: block; }
#frame { position: absolute; top: -128px; z-index: 50px; }
.frame_tp { position: absolute; top: 0px; background: url("/en/img/frame_tp.gif") no-repeat 0 0; width: 980px; height: 8px; z-index: 50px; }
.frame_bt { position: absolute; top: 262px; background: url("/en/img/frame_bm.gif") no-repeat 0 0; width: 980px; height: 8px; z-index: 50px; }
.frame_lt { position: absolute; top: 8px; left: 0px; background: url("/en/img/frame_lt.gif") no-repeat 0 0; width: 8px; height: 254px; z-index: 50px; }
.frame_rt { position: absolute; top: 8px; left: 972px; background: url("/en/img/frame_rt.gif") no-repeat 0 0; width: 8px; height: 254px; z-index: 50px; }
#next_prev { width: 980px; position: absolute; top: 293px; z-index: 10; }
#next_prev .prev {
 *position:relative;
 *left:-20px;
 *float:left; position: absolute; left: -45px; }
#next_prev .next {
 *position:relative; position: absolute; right: -45px; }
#jquery-cycle-nav { position: relative; top: 126px; left: 16px;  *top:183px;
 *left:-28px;
}
#jquery-cycle-nav a { width: 15px; height: 15px; padding: 0 5px 0 0; text-indent: -99px; overflow: hidden; float: left; display: block; background: url(/en/img/slide_btn.png) no-repeat -20px 0; }
#next_prev #jquery-cycle-nav .activeSlide { background: url(/en/img/slide_btn.png) no-repeat 0 0; }
* html #next_prev #jquery-cycle-nav a { background: url(/en/img/slide_btn.gif) no-repeat -20px 0; position: relative; }
* html #next_prev #jquery-cycle-nav .activeSlide { background: url(/en/img/slide_btn.gif) no-repeat 0 0; }
.flo_r { float: right; }
.flo_l { float: left; }
/*  左サイド  */
#left_area { width: 652px; float: left; margin: 20px 0 25px; }
/*  テーマごとに探す  */
.thema_area { background: url("/en/img/thema_bg.jpg") no-repeat; width: 652px; height: 350px; margin-bottom: 4px; }
.thema_area h2 { padding: 17px 0 7px 48px; font-size: 23px; }
.thema_area ul { width: 624px; margin: 0 auto; }
.thema_area ul li { float: left; padding: 0 10px 12px 0; color: #ffffff; text-align: center; width: 200px; display: block; font-size: 20px; }
.thema_area ul li.hotel { background: url("/en/img/thema_btn1.png") no-repeat 0 0; height: 161px; }
.thema_area ul li.hotel a { padding-top: 130px; display: block; color: #ffffff; }
.mac .thema_area ul li.hotel a { padding-top: 133px; }
.thema_area ul li.onsen { background: url("/en/img/thema_btn2.png") no-repeat 0 0; height: 161px; }
.thema_area ul li.onsen a { padding-top: 130px; display: block; color: #ffffff; }
.mac .thema_area ul li.onsen a { padding-top: 133px; }
.thema_area ul li.park { background: url("/en/img/thema_btn3.png") no-repeat 0 0; height: 161px; padding-right: 0; }
.thema_area ul li.park a { padding-top: 130px; display: block; color: #ffffff; }
.mac .thema_area ul li.park a { padding-top: 133px; }
.thema_area ul li.banquet { background: url("/en/img/thema_btn4.png") no-repeat 0 0; height: 121px; display: block; }
.thema_area ul li.banquet a { padding-top: 93px; display: block; color: #ffffff; }
.mac .thema_area ul li.banquet a, .ie7 .thema_area ul li.banquet a { padding-top: 95px; }
.thema_area ul li.healing { background: url("/en/img/thema_btn5.png") no-repeat 0 0; height: 121px; display: block; }
.thema_area ul li.healing a { padding-top: 93px; display: block; color: #ffffff; }
.mac .thema_area ul li.healing a, .ie7 .thema_area ul li.healing a { padding-top: 95px; }
.thema_area ul li.award { background: url("/en/img/thema_btn6.png") no-repeat 0 0; padding-right: 0; height: 121px; }
.thema_area ul li.award a { padding-top: 93px; display: block; color: #ffffff; }
.mac .thema_area ul li.award a, .ie7 .thema_area ul li.award a { padding-top: 95px; }
/*  空室検索・ご予約  */
.resave_area { background: url("/en/img/resave_bg.jpg") no-repeat; width: 324px; height: 365px; float: left; margin-bottom: 20px; position: relative; }
.resave_area h2 { padding: 17px 0 7px 48px; font-size: 23px; }
.resave_area form { width: 294px; padding-top: 18px; margin: 0 auto; }
.gecko .resave_area form { width: 294px; padding-top: 10px; margin: 0 auto; }
.resave_area select { font-size: 10px !important; padding: 0; height: 20px; }
.resave_area .hotel { width: 150px; }
.resave_area form dl { clear: left; color: #333333; }
.resave_area form dl dt { float: left; width: 80px; padding-bottom: 7px; *padding-bottom:4px;
}
.resave_area form dl dd { display: block; padding-bottom: 7px; *padding-bottom:4px;
padding-left: 85px; font-size: 85%; }
.gecko .resave_area form dl dt { float: left; width: 80px; padding-bottom: 4px; }
.gecko .resave_area form dl dd { display: block; padding-bottom: 4px; padding-left: 85px; font-size: 85%; }
.resave_area form dl dd span1 { font-size: 92%; }
.resave_area form dl dd span2 { font-size: 77%; }
.resave_area ul { width: 296px; margin: 0 atuo; clear: left; position: absolute; top: 290px; }
.resave_area li.submit { float: left; width: 148px; height: 39px; text-align: center; font-size: 20px;  background:none !important;}
.resave_area li.submit a { height: 39px; line-height: 37px; text-align: center; color: #ffffff; width: 148px; display: block;  background:none !important;}
.win .resave_area li.submit a, .win .resave_area li.submit2 a { line-height: 33px; }
.ie7 .resave_area li.submit a, .ie7 .resave_area li.submit2 a { line-height: 37px; }
.resave_area li.submit2 { float: left; background: url("/en/images/search_btn_bg02a.png") no-repeat; width: 148px; height: 41px; text-align: center; font-size: 20px; }
.resave_area li.submit2 a { height: 39px; line-height: 37px; text-align: center; color: #ffffff; width: 148px; display: block; font-size:0; text-indent:-9999px; }
.resave_area li.resave_linkbtn { clear: left; background: url("/en/img/search_btn_bg03.png") no-repeat 0 0; height: 22px; width: 296px; margin: 0 auto; text-align: right; }
.resave_area li.resave_linkbtn a { height: 22px; line-height: 22px; padding-right: 5px; background: url("/en/img/arrow.png") no-repeat 0 center; width: 6px; padding-left: 10px; }
.win .resave_area li.resave_linkbtn a { line-height: 18px; }


/*  空室検索・ご予約  */
.resave_top { background: url("/common/images/form_top/form_bg.jpg") no-repeat; width: 980px; height: 180px; overflow:hidden; float: none; margin:3px 0 5px 0; position: relative; }
.resave_top h2 { padding: 18px 0 3px 70px; font-size: 25px; }
.ie .resave_top h2 { padding: 18px 0 0px 70px;}
.gecko .resave_top h2 { padding: 18px 0 0px 70px;}
.resave_top h2 .sub{ font-size: 20px;}
.resave_top form {  padding: 10px 18px; margin: 0 auto; }
.resave_top select { font-size: 10px !important; padding: 0; height: 20px; }
.resave_top form dl select{ vertical-align:text-bottom;}
.mac .resave_top form dl select{ vertical-align:middle;}
.resave_top form dl { color: #333333; margin-top:5px;}
.resave_top form dl dt{ color: #6c5f5f; margin: 0 3px 3px 3px;vertical-align:middle;}
.resave_top form dl dd{ vertical-align:baseline;}
.resave_top form dl dt .fsp{ display:inline-block; width:3.5em; font-style:normal;}
.resave_top form dl.sel_area dt,
.resave_top form dl.sel_area dd{display:inline;float:left;}
.resave_top form dl dt.cls{ padding:0 0 0 10px; margin:0 0 0 10px; border-left:1px solid #c4a849;}
.resave_top form dl.sel_stay{ float:left; clear:left; width:100%;}
.resave_top form dl.sel_stay dt,
.resave_top form dl.sel_stay dd{display:inline;float:left;}
.mac .resave_top form dl.sel_stay{ letter-spacing:-1px;}
.resave_top form dl.sel_stay span{ letter-spacing:-1px; font-size:0.8em;}
.resave_top form dl.sel_stay input[type=checkbox]{vertical-align:middle;}
.resave_top form dl dt strong{ color:#000000;}
.resave_top form dl.sel_person{ float:left; clear:left; width:200px;}
.resave_top form dl.sel_person dt,
.resave_top form dl.sel_person dd{display:inline; float:left;}
.resave_top form dl.sel_person dt{ width:9em;}
.resave_top form dl dt .lavel{ width:6em; display:inline-block;}
.resave_top form dl.sel_child{  float:left;}
.resave_top form dl.sel_child dt,
.resave_top form dl.sel_child dd{display:inline; float:left;}
.resave_top form dl.sel_child dt{ padding:0px 0 0 0;}
.resave_top form dl.sel_child dt .lavel{width:5em;}
.resave_top form dl.sel_child dd{ margin-left:8px;background: url("/common/images/form_top/form_bg_ch.jpg") repeat-y; padding:5px 10px; margin-top:3px;}
.resave_top form dl.sel_child dd span.min { font-size:12px;}
.resave_top form dl.sel_child dd span.cldlg{display:inline-block; width:10em;}
.resave_top form dl.sel_child dd span.cls{ padding:0 0 0 10px; margin:0 0 0 10px; border-left:1px solid #c4a849; display:inline-block;}
.resave_top form .submit { padding-top:0px; position:absolute; right:13px; top:90px;}
.resave_top form .submit input[type=button]{ width:296px; height:40px;}
.resave_top .op{position:absolute; top:10px; right:15px;}
.resave_top .op a{background: url("/en/img/arrow.png") no-repeat 0 center;  padding-left: 10px;}
/* テーマ毎に探す */
.thema_area_new{background: url("/common/images/form_top/area_bg.jpg") no-repeat;width: 324px; height: 298px; float: left; margin-bottom: 0px; position: relative;}
.thema_area_new h2 { padding: 17px 0 7px 48px; font-size: 23px; }

.thema_area_new ul { width: 324px; margin: 4px 0 0 11px;}
.thema_area_new ul li { float: left; margin-left:4px; color: #ffffff; text-align: center; width: 145px;height: 118px; display: block; font-size: 14px; margin-bottom:4px; }
.thema_area_new ul li { background: url("/common/images/form_top/theme_bg01.png") no-repeat 0 0;  width: 145px;height: 118px; }
.thema_area_new ul li span{font-size:0.8em;}
.thema_area_new ul li a { padding-top: 88px; display: block; color: #ffffff; line-height: 24px;}
.thema_area_new ul li.onsen { background: url("/common/images/form_top/theme_bg02.png") no-repeat 0 0;  width: 145px;height: 118px; }
.thema_area_new ul li.park { background: url("/common/images/form_top/theme_bg03.png") no-repeat 0 0;  width: 145px;height: 118px; }
.thema_area_new ul li.enkai { background: url("/common/images/form_top/theme_bg04.png") no-repeat 0 0;  width: 145px;height: 118px; }
.thema_area_new ul li.iyashi { background: url("/common/images/form_top/theme_bg05.png") no-repeat 0 0;  width: 145px;height: 118px; }
.thema_area_new ul li.senshitsu { background: url("/common/images/form_top/theme_bg06.png") no-repeat 0 0;  width: 145px;height: 118px; }
.thema_area_new ul li.bus { background: url("/common/images/form_top/theme_bg07.png") no-repeat 0 0;  width: 145px;height: 118px; }

/* 地図から探す */
.map_area_new{background: url("/common/images/form_top/area_bg.jpg") no-repeat;width: 328px; height: 298px; float: left; margin-bottom: 0px; position: relative; margin-left:4px;}
.map_area_new h2 { padding: 17px 0 7px 48px; font-size: 23px; }
.map_area_new .map {position:absolute; top:0px; left:0px;}
.map_area_new ul { width: 298px; margin: 0 auto; position: absolute; top: 343px; left: 15px; }
.map_area_new li { float: left; background: url("/en/img/map_btn_bg.png") no-repeat 0 0; height: 32px; width: 98px; text-align: center; font-size: 115%; }
.map_area_new li a { display: block; height: 32px; line-height: 28px; width: 98px; color: #ffffff; }

.map_area_new .mparea_bg{
background: url("/common/images/form_top/map_popbg.png") no-repeat left top;
position:absolute;
top:0;
left:0;
display:none;
width: 324px; height:297px;
}
.map_area_new .mparea_bg .area{background:#f8f7ef; padding:10px; margin:20px;position:absolute;
bottom:0;
left:0;
-webkit-box-shadow:-1px 0px 4px 4px rgba(0, 0, 0, 0.3);
       -moz-box-shadow:-1px 0px 4px 4pxrgba(0, 0, 0, 0.3);
            box-shadow:-1px 0px 4px 4px rgba(0, 0, 0, 0.3);
}
#Map area{outline: none;}
.map_area_new .mparea_bg .close{position:absolute; top:-10px; right:-10px;}
.map_area_new .mparea_bg .close a{display:block; width:30px; height:30px; background: url("/common/images/form_top/map_pclose.png") no-repeat;font-size:0; text-decoration:none;}
.map_area_new .mparea_bg dl{zoom:1;}
.map_area_new .mparea_bg dl dd.ken{float:left; width:60px;}
.map_area_new .mparea_bg dl dd.hotel{float:left; width:200px;}
.map_area_new .mparea_bg dl:after{clear: both; content: " "; display: block; font-size: 0.1em; height: 0.1px; line-height: 0; visibility: hidden; }
.map_area_new .mparea_bg dl dd.hotel a{white-space:nowrap;width: auto;height: 16px; padding: 0px 18px; margin:0 0 5px 0; display:inline-block;}
.map_area_new .mparea_bg h3{font-size:18px; margin:0 0 5px 0;}
.map_area_new .mparea_bg dl dd.hotel a.red { background: url("/en/img/cycle_red.png") no-repeat 0 center; }
.map_area_new .mparea_bg dl dd.hotel a.black { background: url("/en/img/cycle_black.png") no-repeat 0 center; }

/*注目情報 */
.banner_area_new{background: url("/common/images/form_top/bg_bnarea.jpg") no-repeat;width: 324px; height: 298px; float: left; margin-bottom: 0px; position: relative;}
.banner_area_new .tag{position:absolute; z-index:9999;top:0; left:0;width:60px;height:60px;background: url("/common/images/form_top/tag_tyuumoku.png") no-repeat;text-indent:-999px;overflow:hidden;}
.banner_area_new ul{margin:5px; height:260px;overflow:hidden;}
.banner_area_new ul img{width:315px; height:auto;}
.banner_area_new #nav_sl {width:100%; text-align:center;}
.banner_area_new #nav_sl a{display:inline-block; width:10px; height:10px; margin:0 5px;background:#87655c;
font-size:0;
text-indent:-999px;
overflow:hidden;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;}
.banner_area_new #nav_sl a.activeSlide{background:#ffffff;}
#toppage .side_pcbn{display:none;}
.banner_area_new .bnbt{ position:absolute; bottom:0px; left:0px; width:324px;}
.banner_area_new .bnbt a{display:block; width:20px; height:20px;}
.banner_area_new .bnbt .bnprev{position:absolute; bottom:5px; left:5px;}
.banner_area_new .bnbt .bnnext{position:absolute; bottom:5px; right:5px;}
/* 各施設スライドバナー */
#right_area .banner_area_new{background: url("/common/images/form_top/bg_bnarea02.jpg") no-repeat; height: 294px;width: 308px; float: left; margin-bottom: 0px; position: relative;}
#right_area .banner_area_new ul{margin:4px; height:244px; width:299px;overflow:hidden;}
#right_area .banner_area_new ul img{width: 300px; height:auto;}

.banner_area_new #nav_sl2 {width:100%; text-align:center;}
.banner_area_new #nav_sl2 a{display:inline-block; width:10px; height:10px; margin:0 5px;background:#87655c;
font-size:0;
text-indent:-999px;
overflow:hidden;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;}
.banner_area_new #nav_sl2 a.activeSlide{background:#ffffff;}
.banner_area_new .bnbt2{ position:absolute; bottom:0px; left:0px; width:308px;}
.banner_area_new .bnbt2 a{display:block; width:20px; height:20px;}
.banner_area_new .bnbt2 .bnprev2{position:absolute; bottom:15px; left:5px;}
.banner_area_new .bnbt2 .bnnext2{position:absolute; bottom:15px; right:5px;}
/*  大江戸温泉物語からのお知らせ  */
.topics_area { width: 652px; clear: both; position: relative; background: url("/en/img/topics_bg.png") no-repeat }
.topics_area h2 { color: #ffffff; font-size: 22px; padding: 13px 0 30px 20px; }
.topics_area .list { position: absolute; top: 15px; right: 10px; background: url("/en/img/topics_list_bg.png") no-repeat 0 bottom; width: 107px; height: 21px; font-size: 12px; }
.topics_area .list a { width: 107px; height: 21px; padding-left: 20px; white-space: nowrap; color: #ffffff; line-height: 17px; }
.mac .topics_area .list a { line-height: 21px; }
.topics_area dl { margin-bottom: 10px; background: url("/en/img/dotline.png") repeat-x 0 bottom; width: 652px; padding-bottom: 10px; }
.topics_area dl.none { margin-bottom: 10px; background: none; width: 652px; padding-bottom: 3px; }
.topics_area dl dt.date { color: #990000; padding-right: 10px; float: left; padding-bottom: 5px; }
.topics_area dl dt.area_red { background-color: #990000; color: #ffffff; min-width: 140px; width: auto !important; width: 140px; white-space: nowrap; text-align: center; float: left; font-size: 92%; padding: 0 5px; }
.topics_area dl dt.area_black { background-color: #000000; color: #ffffff; min-width: 140px; width: auto !important; width: 140px; white-space: nowrap; text-align: center; float: left; font-size: 92%; padding: 0 5px; }
.topics_area dl dt.ent_none { display: none; }
.topics_area dl dd.txt { color: #540000; clear: left; background: url("/en/img/arrow.png") no-repeat 0 center; padding-left: 10px; text-decoration: underline !important; }
.mac .topics_area dl dd.txt { padding-top: 3px; }
.topics_area dl dd.txt a:hover { text-decoration: underline }
/* サイトマップ */
.sitemap dt { float: left; padding: 8px; font-size: 1.2em; }
.sitemap dd { float: left; padding: 8px; }
.sitemap dd.clr { clear: left; }
.sitemap dd a, .sitemap dt a { background: url("/en/img/arrow.png") no-repeat 0 center; padding-left: 10px; }
.sitemap dl { padding: 9px 0; background: url("/en/images/dotline.png") repeat-x scroll 0 bottom transparent; }
.sitemap dl { zoom: 1; }
.sitemap dl:after { clear: both; content: " "; display: block; font-size: 0.1em; height: 0.1px; line-height: 0; visibility: hidden; }
/*  右サイド  */
#right_area { width: 308px; float: right; margin: 20px 0 22px; }
#right_area a:hover img { opacity: 0.8; filter: alpha(opacity=80);        /* ie lt 8 */ -ms-filter: "alpha(opacity=80)";  /* ie 8 */ -moz-opacity: 0.8;                 /* FF lt 1.5, Netscape */ -khtml-opacity: 0.8;              /* Safari 1.x */ }
.big_img { padding-bottom: 20px; }
.feature_area { }
.feature_area .box { clear: left; margin: 0 0 10px 0; }
.feature_area .img { float: left; padding: 0 10px 10px 0; height: 80px; }
.feature_area p.tit a { background: url("/en/img/arrow.png") no-repeat left center; padding-left: 10px; }
.mac .feature_area p.tit a { background: url("/en/img/arrow.png") no-repeat left 4px; }
.feature_area p.text { padding-top: 3px; color: #333333; padding-left: 90px; }
.side_bnr_area { }
.side_bnr_area ul { }
.side_bnr_area ul li { padding-bottom: 10px; }
.side_bnr_area ul.bn li img { width: 100%; height: auto; }
/*  バナーエリア  */
#bnr_area_bg { background: url("/en/img/fotter_bnr_bg.jpg"); overflow: hidden; }
#bnr_area { width: 980px; margin: 0 auto; position: relative; }
#bnr_area ul { }
#bnr_area ul li { width: 187px; height: 70px; float: left; padding: 10px 10px 10px 0; }
#bnr_area ul li.last { width: 187px; height: 70px; float: left; padding: 10px 0 10px 0; }
#bnr_area ul li a:hover img { opacity: 0.8; filter: alpha(opacity=80);        /* ie lt 8 */ -ms-filter: "alpha(opacity=80)";  /* ie 8 */ -moz-opacity: 0.8;                 /* FF lt 1.5, Netscape */ -khtml-opacity: 0.8;              /* Safari 1.x */ }
/*  フッターエリア  */
#footerarea_bg { background: url("/en/img/fotter_bg.jpg"); overflow: hidden; }
#footerarea { width: 980px; margin: 0 auto; padding: 15px 0; }
#footerarea h3 { background: url("/en/img/h3.png") no-repeat; padding: 0 0 15px 10px; font-size: 16px; }
#footerarea .group { width: 980px; padding-bottom: 10px; overflow: hidden; }
/*#footerarea .group .area { width: 830px; background: url("/en/img/dotline2.gif") repeat-y left 0; float: right; }*/
#footerarea .group .area dl { clear: left; }
#footerarea .group .area dl.pb15 dt, #footerarea .group .area dl.pb15 dd { padding: 0 0 15px 0; }
#footerarea .group .area dl dt, #footerarea .group .area dl dd { padding: 0 0 7px 0; }
#footerarea .group .area dl dt.area2 { width: 135px; padding: 0 0 0 20px; float: left; }
#footerarea .group .area dl dd.ken { width: 60px; float: left; font-size: 77%; }
#footerarea .group .area dl dd.hotel { float: left; }
#footerarea .group .area dl dd.hotel a.red { background: url("/en/img/cycle_red.png") no-repeat 0 center; width: 13px; height: 13px; padding: 0 18px; }
#footerarea .group .area dl dd.hotel a.black { background: url("/en/img/cycle_black.png") no-repeat 0 center; width: 13px; height: 13px; padding: 0 18px; }
#footerarea .other { width: 980px; background: url("/en/img/dotline.png") repeat-x 0 0; clear: both; overflow: hidden; }
#footerarea .other ul { padding-top: 10px; }
#footerarea .other ul li { float: left; }
#footerarea .other ul li a { background: url("/en/img/arrow.png") no-repeat 0 center; padding: 0 22px 0 12px; position: relative; }
#footerarea .other ul li.outer_link span {display:inline-block; background: url("/common/images/outer_link.gif") no-repeat right center; padding: 0 18px 0 0px;  }

/*  フッターcopy  */
#copy { width: 980px; margin: 0 auto; }
#copy p.copy_txt { padding-top: 19px; width: 272px; height: 13px; float: left; }
#copy p.foot_logo { float: right; padding: 10px 0 30px 0; }
/* 下層カレンダー */
.cal_cap { vertical-align: text-bottom; padding-bottom:5px; text-align: right; font-size: 12px !important; line-height: 14px; }
.cal_disp01,.cal_disp01b,.cal_disp01c,.cal_disp01d, .cal_disp02, .cal_disp03,.cal_disp04,.cal_disp05,.cal_dispno{ display: inline-block; width: 15px; height: 12px; font-size: 10px; }
.cal_disp01 { border: 1px solid #948a54; }
.cal_disp01b { border: 1px solid #948a54; background: #86ddb5; }
.cal_disp01c { border: 1px solid #948a54; background: #92ffae; }
.cal_disp02 { border: 1px solid #948a54; background: #fee793; }
.cal_disp03 { border: 1px solid #948a54; background: #f8c6b4; }
.cal_disp04 { border: 1px solid #948a54; background: #b8f9b5;}
.cal_disp05 { border: 1px solid #948a54; background: #94cefc;}
.calender { padding: 0px 0 10px 0; zoom: 1; width: 680px; }
.calender .cal_header { background: #90845f; color: #fff; padding: 5px; text-align: center; }
.calender table { border: 1px solid #90845f; width: 210px; border-collapse: collapse; }
.calender table th, .calender table td { border: 1px solid #90845f; background: #fff; }
.calender table th { border: 1px solid #90845f; padding: 5px; background: #fff !important; }
.calender table td { border: 1px solid #90845f; }
.calender table td span { display: block; padding: 5px; }
.calender table .sunday { color: red; }
.calender table .saturday { color: blue; }
.calender table td .saturday { background: #fee793; }
.calender table span.event { background: #fee793; }
.calender table span.eventb { background: #86ddb5; }
.calender table span.eventc { background: #92ffae; }
.calender table span.eventd { background: #dddddd !important; }
.calender table span.event2 { background: #f9c7b5; }
.calender table span.event4 {background: #b8f9b5;}
.calender table span.event5 {background: #94cefc;}
.calender table span.event_off {background: #eee;}
.calender table span.event3 { color: red; }
.calender .month_bl { float: left; width: 210px; margin: 0 10px 10px 0; }
.calender:after { clear: both; content: " "; display: block; font-size: 0.1em; height: 0.1px; line-height: 0; visibility: hidden; }
/** 施設リニューアルバナー **/
.shisetsu_banner {
	position: relative;
margin: 0 0 0px 0;
padding-bottom:35px;
}
.shisetsu_banner ul.img {
	margin: 0;
	padding: 0;
	width:100%;
}
.shisetsu_banner ul.img li {
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
}
.shisetsu_banner ul.img li img{
	width:100%;
	height:auto;
}
.shisetsu_banner .indicator {
	position: absolute;
	bottom: 10px;
	left: 0;
	width: 100%;
	padding: 3px 0;
	z-index: 99;
	text-align: center;
}
.shisetsu_banner .indicator ul {
	margin: 0;
	padding: 0 7px;
	margin: 0 auto;
	background: #000;
	display: inline-block;
*display: inline;
*zoom: 1;
	font-size: 0;
	width: auto;
	height: 16px;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	opacity:1;
}
.shisetsu_banner .indicator ul li {
	margin: 0;
	padding: 0;
	display: inline-block;
*display: inline;
*zoom: 1;
	padding: 4px 3px;
	font-size: 0;
	height: 6px;
}
.shisetsu_banner .indicator ul li a {
	text-align: -999px;
	overflow: hidden;
	display: inline-block;
*display: inline;
*zoom: 1;
	width: 8px;
	height: 8px;
	background: #999;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.shisetsu_banner .indicator ul li a:hover {
	background:#990000;
}
.shisetsu_banner .indicator ul li a.on {
	background:#990000;
}
/** /施設リニューアルバナー **/
/* いいふろ会員100万人 */
.iifuro100{ text-align:center;}
#left_area .iifuro100 h4.message{text-align:left; background:none; color:#a30000; font-weight:bold;}
.iifuro100 .cap{text-align:left; margin:0 0 15px 0;}
/* いいふろ会員 */
.iifuro_tb td{
padding:0 10px 10px 10px;
width:196px;
}
h1.iifuro_multi{ font-size:24px!important;}
.iifuro_link01 { line-height: 0; position:absolute; bottom: 10px; left: 320px; }
.iifuro_link02 { line-height: 0; position:absolute;top: 295px;left: 318px; }
.iifuro_link03 { line-height: 0; position:absolute;top: 310px;left: 318px; }
.iifuro_link a{ background: url("/en/img/arrow.png") no-repeat scroll 0 center transparent; display: inline; text-decoration: underline!important; color: #540000; padding-left: 10px; margin-bottom: 5px; }
/* 共通テンプレート */
.shisetsu .line, .kanko .line { clear: both; margin-bottom: 0px!important; margin-top: -15px!important; font-size: 0px; height: 1px; }
.shisetsu .img_txtR .img_txt0 { margin-bottom: 15px; margin-top: 15px!important; word-break:break-all;word-wrap:break-word; }
.shisetsu .img_txtR .img_txt0 a{ display:block;}
.shisetsu .img_txtR .img_txt { padding-bottom: 0px!important; }
/*  共通  */
h5 { font-weight: bold; font-size: 1.1em; padding-bottom: 5px; }
.box_mb40 { margin-bottom: 40px; }
.box_mb30 { margin-bottom: 30px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mb20 { margin-bottom: 20px; }
.clear, .clearb { clear: both; }
.fnt12 { font-size: 120%; }
.fnt9 { font-size: 90%; }
.fnt8 { font-size: 80%; }
.fnt7 { font-size: 70%; }
.color_red { color: #a7000d; }
.fl480 { float:left; width: 480px; }
.fl320 { float:left; width: 320px; }
.fl140 { float:left; width: 140px; }
.flbox{zoom:1;}
.aLeft{ text-align:left !important; }
.aCenter{ text-align:center !important; }
.mbox { background:#e4ddc1; border:1px solid #c2b998; padding:10px; text-align:center;position: relative;}
.mbox blockquote {background:#fff;1px solid #c2b998;padding:10px; margin:10px;}
.flbox:after{ clear: both; content: " "; display: block; font-size: 0.1em; height: 0.1px; line-height: 0; visibility: hidden; }
.pcnw{white-space:nowrap;}

            
/* 共通テーブル */
.ftb60 td { width: 40%; }
.ftb60 th { width: 60%; }                  
.ftb50 td { width: 50%; }
.ftb50 th { width: 50%; }
.ftb30 td { width: 70%; }
.ftb30 th { width: 30%; }
.ftb18 th, .ftb18 td { width: 16%!important; }
.ftb75 th, .ftb75 td { width: 75%!important; }
.ftb40 th, .ftb40 td { width: 40%!important; }
/* スカイプのリンクを非表示 */
span.skype_c2c_container {
    display: none !important;
}

span.skype_c2c_print_container {
    display: block !important;
}
#s_nav .tel span.skype_c2c_print_container {
    font-size:23px!important;
    display: block !important;
}
#s_nav dl.tel dd .skype_c2c_logo_img{
    display: none !important;
}
#s_nav dl.tel dd span.skype_c2c_textarea_span {
    display: none !important;
}

/* /スカイプのリンクを非表示 */
/* PC版だけ非表示 */
.pc_none{display:none !important;}

#footerarea .announce {
	padding: 0 15px;
	color: #666;

	margin:0 0 10px;
}